
/* Color */
"0zI-Jt-gqn.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Only Show Layers from Current Master";

/* Color Palette */
"7L3-dP-6Lr.title" = "Color Palette";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Hide Backup Layers";

/* Layer Type */
"FN3-hu-2fm.title" = "Layer Type";

/* Alternate */
"Fe5-dG-alP.title" = "Alternate";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Re-Interpolate Metrics";

/* Intermediate */
"MU6-AU-iz9.title" = "Intermediate";

/* Use as Master */
"RrE-KX-pah.title" = "Use as Master";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Re-Interpolate";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(empty)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
